<template setup>
  <nav-bar/>
  <!-- <router-view></router-view> -->
  <footer-view></footer-view>
</template>

<script setup>
  import { RouterLink } from 'vue-router';
  import FooterView from './views/layouts/FooterView.vue';
  import NavBar from './views/layouts/NavBar.vue';
</script>

<style scoped>
@import url('https://fonts.googleapis.com/css2?family=Sarabun:wght@300&display=swap');
*navbar{
  font-family: 'Sarabun', sans-serif;
}

</style>